收藏
回答

警告 Do not have scroll handler

问题模块
API和组件

事件警告 Do not have scroll handler in current page:xxx. Please make sure that scroll handler has been defined in xxx, or xxx has been added into app.json

请问下有这个警告的吗?怎么处理呢?

最后一次编辑于  2017-05-26  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • You can you up
    You can you up
    2017-05-27

    事件函数没定义

    2017-05-27
    赞同
    回复